Subject: Re: [PATCH v5 3/3] run-command: show prepared command

From: Ian Wienand <[email-masked]>
Date: Sun, 26 May 2024 09:49:47 +1000

On Fri, May 24, 2024 at 11:06:14PM -0700, Junio C Hamano wrote:
> A sample run of CI job with the above change (and others I sent on
> the list) can be seen at:
> 
>     https://github.com/git/git/actions/runs/9233329671

Thanks for this; I had in my head that the pipeline wouldn't run in a
personal fork, but after I enabled it, it does ... I don't know who's
ultimately paying for it but I'll take it :)

 https://github.com/ianw/git/actions/runs/9238552513

is for the v6 version; I'll make sure to run it through that from now
on!

-i